SETZER(1)

NAME
Setzer - simple yet full-featured LaTeX editor

DESCRIPTION

  Usage:

    setzer [OPTIONS]

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gapplication
    Show GApplication options

--help-gtk
    Show GTK+ Options

  Application Options:

--display=DISPLAY
    X display to use